beam-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Beam JIRA Bot (Jira)" <j...@apache.org>
Subject [jira] [Updated] (BEAM-5568) Beam Dependency Update Request: org.apache.hive:hive-exec
Date Mon, 28 Jun 2021 12:33:00 GMT

     [ https://issues.apache.org/jira/browse/BEAM-5568?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel ]

Beam JIRA Bot updated BEAM-5568:
--------------------------------
    Description: 


 ------------------------- 2018-10-01 19:31:33.219748 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.0.3.0.1.0-187 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2018-10-08 12:19:03.542754 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.0.3.0.1.0-187 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2018-10-15 12:12:56.903248 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.0 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2018-10-22 12:13:00.251518 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.0.3.0.2.0-50 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2018-10-29 12:16:44.769555 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.0.3.0.2.0-50 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2018-11-05 12:14:32.876035 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.1 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2018-11-12 12:14:32.940629 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.1 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2018-11-19 12:15:09.414921 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.1 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2018-11-26 12:14:12.726076 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.1 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2018-12-03 12:14:35.647822 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.1 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2018-12-10 12:17:04.775706 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.1 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2018-12-17 12:17:25.784359 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.1 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2018-12-31 15:23:44.509944 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.1 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-01-07 12:26:57.299796 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.1 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-01-14 12:15:54.754163 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.1 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-01-21 12:22:38.709579 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.1 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-01-28 12:13:59.768812 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.1 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-02-04 12:15:19.502798 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.1 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-02-11 12:14:35.079314 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.1 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-02-18 12:24:24.886005 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.1 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-02-25 12:14:14.208616 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.1 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-03-04 12:15:42.143938 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.1 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-03-11 12:15:17.527769 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.1 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-03-25 04:20:11.953046 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.1 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-04-01 12:12:02.432665 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.1 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-04-08 12:13:21.542008 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.1 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-04-15 12:33:16.084952 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.1 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-04-22 12:11:08.691275 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.1 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-11-12 22:51:46.022879 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-11-12 23:30:10.293719 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-11-15 19:45:02.807060 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-11-18 12:10:51.724381 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-11-18 20:47:32.290234 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-11-19 20:05:44.144215 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-11-19 21:12:39.288341 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-12-02 12:19:24.948821 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-12-09 12:18:39.323206 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-12-23 12:19:01.938358 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-12-30 14:14:19.186369 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-01-06 12:17:55.698400 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-01-13 12:17:02.798746 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-01-20 12:14:28.089842 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-01-27 12:15:24.518566 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-02-03 12:16:40.538416 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-02-10 12:14:21.676801 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-02-17 12:14:55.835167 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-02-24 12:14:37.000150 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-03-24 13:57:23.310987 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-03-30 12:14:46.555510 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-04-06 12:14:41.671129 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-04-13 12:12:49.124356 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-06-29 12:18:11.254572 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-07-06 12:18:02.540373 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-07-08 10:43:26.679153 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-07-13 12:19:27.656204 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-07-20 12:20:42.582701 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-07-27 12:24:21.356586 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-03 12:20:20.321652 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-10 12:18:48.731642 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-17 12:19:00.949346 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-24 12:21:38.623711 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-28 09:24:49.577546 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-28 16:01:52.812511 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-28 16:33:17.538157 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-31 12:22:49.801958 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-09-07 12:22:10.022254 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-09-14 12:34:52.434740 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-09-21 12:31:16.480791 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-10-05 12:25:29.193176 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-10-12 12:27:14.475083 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-10-19 12:27:25.441995 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-10-26 12:27:09.841106 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-11-02 12:27:09.512300 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-11-09 12:24:08.598228 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-11-16 12:27:00.922978 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-11-23 12:27:34.451916 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-11-30 12:25:25.946415 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-12-07 12:29:03.608672 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-12-14 12:37:30.006997 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-12-21 12:28:30.483937 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-12-28 12:27:15.390648 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-01-04 12:27:39.795576 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-01-11 12:28:43.773500 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-01-18 12:50:47.038002 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-01-25 12:32:25.917047 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-02-01 12:32:29.350590 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-02-08 12:37:02.387241 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-02-15 12:33:50.365634 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-02-22 12:30:53.953865 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-03-01 12:31:22.375537 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-03-08 12:33:09.396483 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-03-15 12:34:19.491195 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-03-22 12:31:57.042491 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-03-29 12:31:43.897244 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-04-05 12:32:41.081958 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-04-12 12:32:37.875485 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-04-19 12:31:09.473578 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-04-26 12:29:45.920107 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-05-03 12:28:41.981658 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-05-10 12:28:54.596856 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-05-17 12:29:24.952820 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-05-24 12:29:18.965550 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-05-31 12:30:49.577475 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-06-08 17:30:41.415896 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-06-14 12:34:27.651747 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-06-21 12:33:02.387723 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-06-28 12:32:10.601124 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


  was:


 ------------------------- 2018-10-01 19:31:33.219748 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.0.3.0.1.0-187 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2018-10-08 12:19:03.542754 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.0.3.0.1.0-187 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2018-10-15 12:12:56.903248 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.0 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2018-10-22 12:13:00.251518 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.0.3.0.2.0-50 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2018-10-29 12:16:44.769555 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.0.3.0.2.0-50 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2018-11-05 12:14:32.876035 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.1 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2018-11-12 12:14:32.940629 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.1 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2018-11-19 12:15:09.414921 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.1 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2018-11-26 12:14:12.726076 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.1 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2018-12-03 12:14:35.647822 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.1 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2018-12-10 12:17:04.775706 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.1 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2018-12-17 12:17:25.784359 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.1 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2018-12-31 15:23:44.509944 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.1 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-01-07 12:26:57.299796 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.1 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-01-14 12:15:54.754163 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.1 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-01-21 12:22:38.709579 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.1 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-01-28 12:13:59.768812 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.1 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-02-04 12:15:19.502798 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.1 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-02-11 12:14:35.079314 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.1 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-02-18 12:24:24.886005 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.1 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-02-25 12:14:14.208616 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.1 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-03-04 12:15:42.143938 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.1 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-03-11 12:15:17.527769 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.1 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-03-25 04:20:11.953046 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.1 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-04-01 12:12:02.432665 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.1 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-04-08 12:13:21.542008 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.1 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-04-15 12:33:16.084952 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.1 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-04-22 12:11:08.691275 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.1 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-11-12 22:51:46.022879 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-11-12 23:30:10.293719 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-11-15 19:45:02.807060 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-11-18 12:10:51.724381 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-11-18 20:47:32.290234 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-11-19 20:05:44.144215 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-11-19 21:12:39.288341 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-12-02 12:19:24.948821 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-12-09 12:18:39.323206 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-12-23 12:19:01.938358 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-12-30 14:14:19.186369 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-01-06 12:17:55.698400 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-01-13 12:17:02.798746 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-01-20 12:14:28.089842 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-01-27 12:15:24.518566 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-02-03 12:16:40.538416 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-02-10 12:14:21.676801 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-02-17 12:14:55.835167 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-02-24 12:14:37.000150 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-03-24 13:57:23.310987 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-03-30 12:14:46.555510 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-04-06 12:14:41.671129 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-04-13 12:12:49.124356 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-06-29 12:18:11.254572 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-07-06 12:18:02.540373 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-07-08 10:43:26.679153 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-07-13 12:19:27.656204 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-07-20 12:20:42.582701 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-07-27 12:24:21.356586 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-03 12:20:20.321652 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-10 12:18:48.731642 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-17 12:19:00.949346 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-24 12:21:38.623711 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-28 09:24:49.577546 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-28 16:01:52.812511 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-28 16:33:17.538157 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-31 12:22:49.801958 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-09-07 12:22:10.022254 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-09-14 12:34:52.434740 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-09-21 12:31:16.480791 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-10-05 12:25:29.193176 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-10-12 12:27:14.475083 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-10-19 12:27:25.441995 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-10-26 12:27:09.841106 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-11-02 12:27:09.512300 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-11-09 12:24:08.598228 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-11-16 12:27:00.922978 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-11-23 12:27:34.451916 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-11-30 12:25:25.946415 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-12-07 12:29:03.608672 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-12-14 12:37:30.006997 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-12-21 12:28:30.483937 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-12-28 12:27:15.390648 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-01-04 12:27:39.795576 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-01-11 12:28:43.773500 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-01-18 12:50:47.038002 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-01-25 12:32:25.917047 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-02-01 12:32:29.350590 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-02-08 12:37:02.387241 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-02-15 12:33:50.365634 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-02-22 12:30:53.953865 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-03-01 12:31:22.375537 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-03-08 12:33:09.396483 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-03-15 12:34:19.491195 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-03-22 12:31:57.042491 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-03-29 12:31:43.897244 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-04-05 12:32:41.081958 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-04-12 12:32:37.875485 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-04-19 12:31:09.473578 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-04-26 12:29:45.920107 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-05-03 12:28:41.981658 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-05-10 12:28:54.596856 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-05-17 12:29:24.952820 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-05-24 12:29:18.965550 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-05-31 12:30:49.577475 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-06-08 17:30:41.415896 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-06-14 12:34:27.651747 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-06-21 12:33:02.387723 -------------------------

        Please consider upgrading the dependency org.apache.hive:hive-exec. 

        The current version is 2.1.0. The latest version is 3.1.2 

        cc: [~timrobertson100], 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 



> Beam Dependency Update Request: org.apache.hive:hive-exec
> ---------------------------------------------------------
>
>                 Key: BEAM-5568
>                 URL: https://issues.apache.org/jira/browse/BEAM-5568
>             Project: Beam
>          Issue Type: Sub-task
>          Components: dependencies
>            Reporter: Beam JIRA Bot
>            Priority: P3
>
>  ------------------------- 2018-10-01 19:31:33.219748 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.0.3.0.1.0-187 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2018-10-08 12:19:03.542754 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.0.3.0.1.0-187 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2018-10-15 12:12:56.903248 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.0 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2018-10-22 12:13:00.251518 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.0.3.0.2.0-50 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2018-10-29 12:16:44.769555 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.0.3.0.2.0-50 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2018-11-05 12:14:32.876035 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.1 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2018-11-12 12:14:32.940629 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.1 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2018-11-19 12:15:09.414921 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.1 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2018-11-26 12:14:12.726076 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.1 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2018-12-03 12:14:35.647822 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.1 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2018-12-10 12:17:04.775706 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.1 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2018-12-17 12:17:25.784359 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.1 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2018-12-31 15:23:44.509944 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.1 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-01-07 12:26:57.299796 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.1 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-01-14 12:15:54.754163 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.1 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-01-21 12:22:38.709579 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.1 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-01-28 12:13:59.768812 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.1 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-02-04 12:15:19.502798 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.1 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-02-11 12:14:35.079314 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.1 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-02-18 12:24:24.886005 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.1 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-02-25 12:14:14.208616 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.1 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-03-04 12:15:42.143938 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.1 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-03-11 12:15:17.527769 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.1 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-03-25 04:20:11.953046 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.1 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-04-01 12:12:02.432665 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.1 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-04-08 12:13:21.542008 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.1 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-04-15 12:33:16.084952 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.1 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-04-22 12:11:08.691275 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.1 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-11-12 22:51:46.022879 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-11-12 23:30:10.293719 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-11-15 19:45:02.807060 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-11-18 12:10:51.724381 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-11-18 20:47:32.290234 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-11-19 20:05:44.144215 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-11-19 21:12:39.288341 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-12-02 12:19:24.948821 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-12-09 12:18:39.323206 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-12-23 12:19:01.938358 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-12-30 14:14:19.186369 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-01-06 12:17:55.698400 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-01-13 12:17:02.798746 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-01-20 12:14:28.089842 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-01-27 12:15:24.518566 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-02-03 12:16:40.538416 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-02-10 12:14:21.676801 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-02-17 12:14:55.835167 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-02-24 12:14:37.000150 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-03-24 13:57:23.310987 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-03-30 12:14:46.555510 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-04-06 12:14:41.671129 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-04-13 12:12:49.124356 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-06-29 12:18:11.254572 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-07-06 12:18:02.540373 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-07-08 10:43:26.679153 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-07-13 12:19:27.656204 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-07-20 12:20:42.582701 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-07-27 12:24:21.356586 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-08-03 12:20:20.321652 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-08-10 12:18:48.731642 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-08-17 12:19:00.949346 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-08-24 12:21:38.623711 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-08-28 09:24:49.577546 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-08-28 16:01:52.812511 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-08-28 16:33:17.538157 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-08-31 12:22:49.801958 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-09-07 12:22:10.022254 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-09-14 12:34:52.434740 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-09-21 12:31:16.480791 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-10-05 12:25:29.193176 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-10-12 12:27:14.475083 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-10-19 12:27:25.441995 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-10-26 12:27:09.841106 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-11-02 12:27:09.512300 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-11-09 12:24:08.598228 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-11-16 12:27:00.922978 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-11-23 12:27:34.451916 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-11-30 12:25:25.946415 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-12-07 12:29:03.608672 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-12-14 12:37:30.006997 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-12-21 12:28:30.483937 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-12-28 12:27:15.390648 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-01-04 12:27:39.795576 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-01-11 12:28:43.773500 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-01-18 12:50:47.038002 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-01-25 12:32:25.917047 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-02-01 12:32:29.350590 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-02-08 12:37:02.387241 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-02-15 12:33:50.365634 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-02-22 12:30:53.953865 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-03-01 12:31:22.375537 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-03-08 12:33:09.396483 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-03-15 12:34:19.491195 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-03-22 12:31:57.042491 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-03-29 12:31:43.897244 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-04-05 12:32:41.081958 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-04-12 12:32:37.875485 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-04-19 12:31:09.473578 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-04-26 12:29:45.920107 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-05-03 12:28:41.981658 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-05-10 12:28:54.596856 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-05-17 12:29:24.952820 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-05-24 12:29:18.965550 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-05-31 12:30:49.577475 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-06-08 17:30:41.415896 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-06-14 12:34:27.651747 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-06-21 12:33:02.387723 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-06-28 12:32:10.601124 -------------------------
>         Please consider upgrading the dependency org.apache.hive:hive-exec. 
>         The current version is 2.1.0. The latest version is 3.1.2 
>         cc: [~timrobertson100], 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 



--
This message was sent by Atlassian Jira
(v8.3.4#803005)

Mime
View raw message